Subject: New Reply Received - Hi I ordered this juniors hooded jacket and jog pants set online. But when I received my package the hooded jacket wasn't in there. Please check and send me the jacket. Thank you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 00:35:50 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Hi I ordered this juniors hooded jacket and jog pants set online.  But when I received my package the hooded jacket wasn't in there. Please check and send me the jacket.  Thank you  Ticket comment <div><br></div>No not possible return just give me kids hooded jacket because pent already used now<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Nov 2022 at 4:31, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4852843225"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Rock Zain,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We sincerely apologize for this inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly note that we have checked and a return request has already been initiated for the item and our team will contact you soon to collect the item. We request you to make a new order of the same item and we will make sure you get the item in perfect condition in your next purchase, as we have already shared the issue with our team for this not to happen again. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Thanks,</div>
<div>Support Team</div>
<div><br></div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5346157